@charset "UTF-8";

.main-nav {
    display: flex;
    font-size: 1.25rem;
    margin-top: 20px;
    padding-bottom: 20px;
    list-style: none;

}

.main-nav li {
    margin-left: 50px;
    display: flex;

}

.page-header {
    display: flex;
    justify-content: space-around;
    background-color: red;
}

.page-header a {
    color: aliceblue;
    font-family: cursive;
}


.main-nav a {
    color: white;
}

.page-header h1 {
    margin-top: 14px;
    color: white;
}

footer {
    background: black;
    width: 100%;
    height: 80px;
    position: absolute;
    bottom: 0;
    text-align: center;
}

footer p {
    color: aliceblue;
    font-size: 0.875rem;
    padding-top: 20px;
}

.cartimage {
    margin-left: 400px;
    margin-top: 10px;
    display: flex;
    padding-left: 40px;
}

.cartfont {
    font-family: cursive;
    font-size: 100px;
    text-align: center;
}

.item {
    padding: 30px;
    margin-top: 20px;
}

.item p {
    margin-top: 25px;
    padding-left: 25px;
}

.deletebotan {
    text-align: center;
    padding-left: 40px;
}

.cartbotandetail {
    padding-right: 120px;
}

.buyfont {
    font-family: cursive;
    text-align: center;
    margin-top: 100px;
}

.container {
    margin-top: 100px;
    text-align: center
}

.selecter {
    width: 150px;
    margin: 0 auto;
    margin-top: 50px;
}

.controall {
    margin-top: 300px;
}

.buybotan {
    text-align: center;
    margin-top: 30px;
}

.buybotan a {
    color: aliceblue
}

.deletefont h1 {
    font-family: cursive;
    text-align: center;
    margin-top: 30px
}

.deletecontainer {
    text-align: center;
    margin-top: 40px;
}

.deleteword {
    margin-top: 20px;
    width: 240px;
}

.deletetitlee {
    margin-top: 30px;
}

.deleteid {
    margin-top: 20px;
    width: 240px;
}

.deletebotan {
    margin-right: 35px;
    margin-top: 60px;
}

.deleteitemlistimage {
    text-align: center;
    margin-top: 150px;
}

.deleteitemdetail{
    text-align: center;
    margin-top: 40px;
}

.deletelistbotan {
    text-align: center;
    margin-top: 30px;
}

.deletelistbotans {
    text-align: center;
    margin-top: 30px
}